logo

The ConnectWise Control forum has moved to ConnectWise University! This forum has been locked and is in read-only mode. Click here for instructions on how to access the new forum.

Welcome Guest! You can not login or register.

Notification

Icon
Error

Options
Go to last post Go to first unread
mosborne  
#1 Posted : Monday, August 17, 2015 2:53:22 PM(UTC)
mosborne


Rank: Member

Joined: 5/12/2014(UTC)
Posts: 12
United States
Location: Texas

Is there a way to downgrade the iOS app by using the App store? I have a number of users who use iDevices and the automatic update took all of them to the newest version late last week / weekend and now they can't connect to their computers. I see that it says you need version 5.3 or higher, and unfortunately, my license is expired and requires a significant investment to upgrade to latest version.

I searched the forum and found no answer, so am I screwed here?

AustinKnight  
#2 Posted : Monday, August 17, 2015 3:07:25 PM(UTC)
AustinKnight


Rank: Advanced Member

Medals: Level 1: Random Act of Kindness! Received One Thanks!

Joined: 5/16/2012(UTC)
Posts: 307
Location: Oregon

Thanks: 62 times
Was thanked: 10 time(s) in 10 post(s)
I'm curious how they will handle this. I don't believe you will be able to downgrade. They should have released another version.
JASON T. AUSTIN
Lead Network Engineer
Falcon Development, Inc.
www.falcondevelopment.com

Mike  
#3 Posted : Wednesday, August 19, 2015 12:43:52 PM(UTC)
Mike


Rank: Administration

Medals: Level 3: Shirt off your back! Received 25 Thanks!

Joined: 5/30/2012(UTC)
Posts: 501
Location: Raleigh, NC

Thanks: 56 times
Was thanked: 82 time(s) in 68 post(s)
Our ability to publish legacy applications is limited by IOS. For Android, we have two legacy apps for older versions. There is a way to downgrade if you back your phone up on your computer or using the Itunes store. Here is a third party link with instructions that may be helpful: https://7labs.heypub.com/mobile/.../downgrade-ios-apps.html .

From our understanding, IOS 7+ defaulted devices to install updates automatically. If you'd like to freeze on a particular ScreenConnect server version, I would recommend turning off this setting, so you can control which version of the app you're using with IOS: http://www.imore.com/how-enable...ks-and-apps-itunes-cloud .

Edited by user Wednesday, August 19, 2015 12:44:45 PM(UTC)  | Reason: Not specified

ScreenConnect Team
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.